[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TFMTBCDField.Currency

Does the field contain currency data ?

## Declaration

Source position: db.pas line 883

`published property TFMTBCDField.Currency : Boolean read FCurrency write FCurrency;`

## Description

Currency determines how the textual representation of the data is formatted. It has no influence on the actual data itself. If True it is represented as a currency (monetary value). If DisplayFormat or EditFormat are set, these values are used instead to format the value.

## See also

TField.DisplayFormat
TField.EditFormat